$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1000000.0
      - -2500000.0
    - - -1100000.0
      - -2500000.0
    - - -1100000.0
      - -2600000.0
    - - -1000000.0
      - -2600000.0
    - - -1000000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1100000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 87ca7a37-6045-44b9-bbca-f8294235aa8b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1990-01-01
lineage:
  ls5_fc_albers:
  - df89d373-cb43-4fdd-ab50-f90361147a87
  - 72822508-8b4a-4425-afe5-c7f8d8165394
  - 7e093f18-c93e-4477-8896-708b9559d968
  - 48f3f960-fb60-4a71-a1c6-6d84759a08c1
  - 599296b4-8bc2-4f95-ad39-5eac3a5a39aa
  - 8b08c429-e549-418b-b742-c5f2d8adb412
  - 194dac4f-760f-488d-b945-e0e48010237d
  - 0e8dd6b3-43b7-4e65-b432-c51559f4f1b2
  - ae0185a2-e72d-41bb-89d2-dbd728627aa7
  - 178fb81f-772a-46c1-bbc0-0d9336b4db40
  - e746f6ed-8626-4418-9f92-cb7ab720965e
  - e3374c2e-fbe6-4336-ba89-a85f3c7c0827
  - 427b171a-17ce-4f6f-9f14-b28f0ecbac88
  - 679be704-34f3-417a-bf00-410fd20f8688
  - e6dbace5-7f17-4c13-91a6-a7f83e98f2df
  - a9fa2e5b-bba4-485f-93af-fff9996ed5e3
  - d694c404-e9ce-458c-89e8-69756ee910bc
  - 8a3d873f-9a76-481b-b3a6-abe998a8857a
  - 31716dc0-87fb-4348-bb89-f5072706d5ac
  - a3cf6088-4d0a-4f24-9e7a-2a166731a703
  - a3e824f1-f012-49ca-8988-b6820452ada2
  - 0ef59150-0350-45d3-9b0c-e5816d80a8a2
  - 06a79579-22da-479c-b3cb-a987c0eaeb00
  - d93fc3a7-50d2-4f32-8653-909a492b9ac6
  - 2ea6b8ca-2c2b-48cf-a913-48303cb3a962
  - dac07ce8-bcf9-454c-a017-ca979e8f47ca
  - d2f0d467-16d8-42a6-aca1-ca630e4816d3
  - 75615d79-0ec5-4f2f-a9c2-805732aa7be7
  - 6f9877de-dc90-4e6e-9fc7-a2aafb4fa0c9
  - aae8125e-931a-4923-9c14-7671b952e59d
  - 8395956d-3df4-4350-b8ff-742448c6f6f9
  - 7fbc6918-16d5-4d3c-8ff3-b48d0a47891d
  - 7a74b0cf-5000-4629-aa96-5b4284b0d68e
  - f1255125-bb11-4b4b-8442-ab5da23207e0
  - c607b4ea-f1c6-4fd6-9792-27c869f8630d
  - c446c2da-4399-460e-97a3-7b333d7f43ee
  - cf051c4b-00f1-4fce-951d-4fe6a75ba7a0
  - 45b989b0-e572-4001-a30b-0cb801eb3bf9
  - a38c3655-6e70-41eb-a8f0-ed517fd3737b
  - 9b42cd49-7a16-4769-89d4-3b288b04e745
  - 62cf0597-c5f6-4a49-b86f-20ddd943c7fe
  - ca668e8c-5e75-4c4f-98cf-5e95817bea4f
  - b784220f-3a9f-4e7f-82c8-5f7310dc618e
  - 2a3268df-30ae-427f-a7b7-ce367d2186cd
  - ab35518c-8251-4e67-8f71-1d7a32d5e612
  - 607b79a2-5eee-41e9-9830-397d76a1adbc
  - cb87705d-74c4-4651-96ca-f7eefa1ba2fb
  - 7e1ff014-0da4-4989-8a4f-f23e7b08b1e7
  - f19bccd9-710c-45f2-9f06-5ee69f8d3526
  ls5_nbart_geomedian_annual:
  - 945bfa0d-1982-4d5f-a20d-92a5a8abff01
  ls5_nbart_tmad_annual:
  - 8717f635-eabd-4954-94d2-8fbf2bbee410
  wofs_albers:
  - 263920d9-3a1f-43dd-8a9b-17718f846989
  - 1ee045b7-1aea-4003-8681-933a8c06322d
  - dc7f5eb2-1458-4f4f-a3dd-0835c0a8e439
  - 815b335a-eeb7-416f-9779-a677205bb712
  - 092ca8b9-a774-4717-be4d-abc3bc021e6b
  - d7638e0e-e7c4-47dc-85fd-bc8cf102bdb0
  - ef4b2b66-48d4-4509-9d98-db2dc3b0dc51
  - f11cb52f-4a7f-4c11-a13d-ccf8ab22c844
  - 25277238-8d9d-4cee-a284-01c531c4cf70
  - d5c8b0e2-693b-4d6a-bf2b-adf090ab7da9
  - c6d15234-f37f-45a7-a155-c9024a923e0b
  - bfa73910-d723-491e-9d4c-3383f546d5fe
  - 30d83673-38d5-4a0d-91d2-ff9d5ced9440
  - 56654e79-5168-4499-908e-1b6c4beb4a98
  - e2f26d8a-1d58-46f4-8d84-4691686b9d9d
  - cc3dd232-38c0-42df-a375-837b8c876d62
  - 8a44d028-675a-4652-a9f3-02682333d70f
  - 13376c9a-6404-4540-8d20-8af0e19b3d15
  - 3ba232e0-1569-4ebb-900d-03e4c3df25af
  - 445a8cc4-6182-4b8c-9a91-02b075796ff1
  - d73760e1-cc14-45cc-8309-1db404b49e68
  - 807b872a-25be-468c-b909-deed0c94bf08
  - 1193c712-2809-46df-8f20-bceb013f6a90
  - bfe5343a-a78f-4fac-a4a3-2ef8646f4452
  - 3d25ea8f-f84c-4411-b937-b2034b89714a
  - fadfd007-b9a6-4a2d-ba0e-5ac4a964a71f
  - 5d84d57a-73fb-4069-9a67-48483c2c7ca3
  - 324fc204-bccc-4674-95ae-c05776c35b84
  - a95e78c9-1239-4de8-9648-373443b188bf
  - 2148b639-c650-44b4-8c4e-6ebdd4b0d7c8
  - 232f5b79-fa99-4c38-9700-889288b9e304
  - 70adef35-7f5b-4558-a516-f2b4bbc95405
  - bc2f6036-ea7a-4cef-adb4-e37f5a2dc6d0
  - 0ad2c8f5-c71a-48f2-aa0c-428eb9a4211f
  - 61fd22ab-7203-45f1-a46a-1a7a0ae68868
  - 042bd122-707c-45f8-8769-5239dbaa1567
  - d68b5b92-db8f-4027-afae-e70a9de32d47
  - db18d81b-692b-4d1f-bdfd-0fc19978848b
  - 55d8b728-ac00-47f7-a7ba-2f3760b1e724
  - a01acb1c-cf1a-41b5-ae90-3b19ba816d9a
  - 4ae65d01-63d3-4b63-89ab-35b5e78e3f81
  - 5c9502fd-a747-4935-ade0-f394d7c1253f
  - 783c8247-68d8-4415-9d00-e0ac975c07cf
  - 4416d06a-bec5-4aa9-94ec-37b51d607870
  - 6178c41b-0f46-4e92-b05b-0115a1386469
  - 86455fe4-ce0d-499a-80d4-b0ce67d3c1e3
  - 3f1b9a6a-1b1c-4d86-98e5-676a78e6470d
  - e73b98fc-01c0-471d-b3bb-855dacd2e7ec
  - e612b70c-be89-4962-81af-3dd955df34fa
  - 81974199-0718-48ab-abec-b5b844bd2a74
  wofs_annual_summary:
  - bf36c1b7-4925-42f7-9948-f76d688e5730
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-11y-26_1990-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1990-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:42:38.104106Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
